## fonts-babelstone-han 8.0.0

=== debian/changelog ===
fonts-babelstone-han (8.0.0-1) unstable; urgency=low

  * Initial release. Closes: #793555

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Sat, 25 Jul 2015 10:35:27 +0800
