## fonts-babelstone-han 8.0.3

=== debian/changelog ===
fonts-babelstone-han (8.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 14 Feb 2016 00:07:41 +0800

fonts-babelstone-han (8.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update maintainer email.
  * Update Homepage.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 05 Dec 2015 14:49:30 +0800
