=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: ChangZhuo Chen (陳昌倬) <czchen@gmail.com>,
+Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
-Homepage: http://www.babelstone.co.uk/Fonts/
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-babelstone-han.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fonts/fonts-babelstone-han.git
+Homepage: http://www.babelstone.co.uk/Fonts/Han.html
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-babelstone-han.git -b debian/sid
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-babelstone-han.git/?h=debian/sid
 
 Package: fonts-babelstone-han
 Architecture: all
