## fonts-babelstone-han 9.0.0

=== debian/changelog ===
fonts-babelstone-han (9.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 12 Aug 2016 00:13:13 +0800

fonts-babelstone-han (8.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 07 Apr 2016 23:56:45 +0800
