## fonts-babelstone-han 9.0.2

=== debian/changelog ===
fonts-babelstone-han (9.0.2-1) unstable; urgency=medium

  * Merge to unstable.
  * Bump Standards-Version to 4.0.0.
  * Bump compat to 10.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 20 Jun 2017 22:10:35 +0800

fonts-babelstone-han (9.0.2-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 03 Apr 2017 11:39:29 +0800
