=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.0.0
 Homepage: http://www.babelstone.co.uk/Fonts/Han.html
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-babelstone-han.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-babelstone-han.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/fonts-babelstone-han.git
 
 Package: fonts-babelstone-han
 Architecture: all
