## fonts-babelstone-han 10.0.0

=== debian/changelog ===
fonts-babelstone-han (10.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #873483).
  * Bump Standards-Version to 4.1.0 (no change required).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 01 Sep 2017 09:29:55 +0800
