=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: http://www.babelstone.co.uk/Fonts/Han.html
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-babelstone-han.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/fonts-babelstone-han.git
