## fonts-babelstone-han 11.0.2

=== debian/changelog ===
fonts-babelstone-han (11.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.4.
  * Bump compat to 11.
  * Update Format field to https in copyright.
  * Update Vcs-* fields to salsa.
  * Update Maintainer to new mailing list.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 08 Apr 2018 23:33:18 +0800
