=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: fonts-babelstone-han
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.4
 Homepage: http://www.babelstone.co.uk/Fonts/Han.html
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-babelstone-han.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/fonts-babelstone-han.git
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-babelstone-han.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-babelstone-han
 
 Package: fonts-babelstone-han
 Architecture: all
