## fonts-babelstone-han 12.1.5

=== debian/changelog ===
fonts-babelstone-han (12.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1.
  * Bump compat to 12.
    * Use debhelper-compat.
  * Add Rules-Requires-Root: no

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 05 Oct 2019 20:31:14 +0800
