=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: http://www.babelstone.co.uk/Fonts/Han.html
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-babelstone-han.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-babelstone-han
