## fonts-babelstone-han 14.0.5

=== debian/changelog ===
fonts-babelstone-han (14.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0.
  * Bump compat to 13.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 01 Feb 2022 17:13:07 +0800
