## fonts-babelstone-han 15.0.2+fix

=== debian/changelog ===
fonts-babelstone-han (15.0.2+fix-1) unstable; urgency=medium

  * Fix wrong upstream tarball (Closes: #1019912).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 16 Sep 2022 13:57:52 +0800

fonts-babelstone-han (15.0.2-1) unstable; urgency=medium

  * New upstream release.
  * bump Standards-Version to 4.6.1.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 16 Sep 2022 05:30:22 +0800
