## fonts-babelstone-han 15.0.5

=== debian/changelog ===
fonts-babelstone-han (15.0.5-2) unstable; urgency=medium

  * Remove unused d/watch.
  * Add d/source/lintian-overrides.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 08 Jan 2023 01:02:12 +0800

fonts-babelstone-han (15.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2.
  * Add version check to prevent wrong upstream version.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 07 Jan 2023 10:29:49 +0800
