## fonts-babelstone-han 16.0.1

=== debian/changelog ===
fonts-babelstone-han (16.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 11 Aug 2024 23:40:55 +0800
