## fonts-babelstone-han 16.0.3

=== debian/changelog ===
fonts-babelstone-han (16.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2.
  * d/copyright: Update copyright year.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 14 Jul 2025 11:11:42 +0800
