=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                lcdf-typetools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: http://www.babelstone.co.uk/Fonts/Han.html
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-babelstone-han.git
