=== debian/rules ===
#!/usr/bin/make -f
# You must remove unused comment lines for the released package.
#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

DIR=$(CURDIR)/debian/fonts-babelstone-han/usr/share/fonts/truetype/babelstone

%:
	dh $@

override_dh_install:
	mkdir -p $(DIR)
	echo "$(shell otfinfo --font-version BabelStoneHan.ttf)" | grep $(DEB_VERSION_UPSTREAM) >/dev/null
	cp BabelStoneHan.ttf $(DIR)
